
* {
    margin: 0;
}

p {
    font-family: 'Raleway', sans-serif;
}

.navlist a {
    color: white;
    text-decoration: none;
}
.aanbieding a {
    color: white;
    text-decoration: none;
}

h1 {
    font-family: 'Raleway', sans-serif;
    padding-bottom: 25px;
    padding-top: 25px;

}

h2 {
    font-family: 'Raleway', sans-serif;
    padding-bottom: 25px;

}

h4 {
    font-family: 'Raleway', sans-serif;
    padding-bottom: 25px;
    padding-top: 25px;

}

.navlist {
    position: absolute;
    left: 2%;
    top: 15px;

    color: white;
    font-size: 27px;
    font-family: 'Raleway', sans-serif;
}

ul.menu li {
    display: inline;
    margin-right: 45px;
}

.grid__row {
    display: flex;
    flex-direction: row;
}

.grid__item {
    flex: 1;
    height: 100%;
    align-items: center;
}

.Aligner__item {
    max-width: 50%;
}

.grid__item2 {
    flex: 1;
    padding: 22px;
    margin-top: 20px;
}

.header__img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    -webkit-clip-path: polygon(100% 0, 100% 75%, 50% 89%, 0 75%, 0 0);
    clip-path: polygon(100% 0, 100% 75%, 50% 89%, 0 75%, 0 0);
}

.croppedheader__img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    -webkit-clip-path: polygon(100% 0, 100% 25%, 50% 35%, 0 25%, 0 0);
    clip-path: polygon(100% 0, 100% 25%, 50% 35%, 0 25%, 0 0);
}

.follow__img {
    width: auto;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    -webkit-clip-path: polygon(50% 36%, 100% 25%, 100% 89%, 50% 100%, 0% 89%, 0% 25%);
    clip-path: polygon(50% 36%, 100% 25%, 100% 89%, 50% 100%, 0% 89%, 0% 25%);
}

.logo {

    width: auto;
    height: 190px;
    position: absolute;
    left: 44%;
    top: 100px;
}

.aanbieding {
    border-radius: 7px;
    background-color: #76ccff;
    padding: 7px;
    width: 140px;
    height: 20px;
    color: white;
    position: absolute;
    left: 45%;
    top: 300px;
    font-family: 'Raleway', sans-serif;
}

@media (max-width: 699px) {

    .logo {
        width: auto;
        height: 60px;
        position: absolute;
        left: 45%;
        top: 35px;
    }

    .navlist {
        position: absolute;
        left: 2%;
        top: 15px;
        padding-right: -15px;
        color: white;
        font-size: 10px;
        font-family: 'Raleway', sans-serif;
    }

    .aanbieding {
        border-radius: 7px;
        background-color: #76ccff;
        padding: 7px;
        width: 70px;
        height: 7px;
        color: white;
        position: absolute;
        left: 42%;
        top: 100px;
        font-family: 'Raleway', sans-serif;
        font-size: 8px;
    }

    .footerli {
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-family: 'Raleway', sans-serif;
        font-size: 14px;
        padding-bottom: 5px;
        color: blue;
    }

    ul.menu li {
        display: inline;
        margin-right: 20px;
    }
}

@media (min-width: 700px) and (max-width: 1000px) {

    .logo {
        width: auto;
        height: 140px;
        position: absolute;
        left: 43%;
        top: 60px;
    }

    .navlist {
        position: absolute;
        left: 2%;
        top: 15px;
        color: white;
        font-size: 20px;
        font-family: 'Raleway', sans-serif;
    }

    .aanbieding {
        border-radius: 7px;
        background-color: #76ccff;
        padding: 7px;
        width: 140px;
        height: 20px;
        color: white;
        position: absolute;
        left: 42%;
        top: 215px;
        font-family: 'Raleway', sans-serif;
    }

    .footerli {
        list-style-type: none;
        margin: 0;
        padding: 0;
        font-family: 'Raleway', sans-serif;
        font-size: 14px;
        padding-bottom: 5px;
        color: blue;
    }

}

.banner {
    background-color: #413839;
    margin-top: -100px;
    width: 100%;
    height: 350px;
}

.footerlist {
    margin-left: 10%;
    padding-top: 100px;
    float: left;
    color: #D3D3D3 !important;
}

.footerlist a {
    color: white;
    text-decoration: none;
}

.footerli {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    padding-bottom: 5px;
    color: #D3D3D3 !important;
}

.footerupper {
    list-style-type: none;
    font-size: 35px;
    padding-bottom: 10px;
    font-family: 'Raleway', sans-serif;
    color: white;

}

.information {
    margin-top: -300px;
}

.infobanner {

    background-color: #413839;
    width: 100%;
    height: 400px;
    -webkit-clip-path: polygon(50% 10%, 100% 0, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(50% 10%, 100% 0, 100% 100%, 0 100%, 0 0);
}

.infoimg {
    width: 85%;
}

.mapmargin {
    margin-left: 25px;
    margin-right: 25px;
}

.infomaintitle {
    margin-left: 25px;

}

table {
    font-family: 'Raleway', sans-serif;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 15px;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;

}

tr:nth-child(even) {
    background-color: #dddddd;
}

.tablemargin {
    margin-left: 30px;
    margin-right: 30px;
}
